<?php
define( 'METADATA_SUCESSO', 16 );
define( 'METADATA_BLOG', 15 );
define( 'METADATA_CENTRAL_DE_RELACIONAMENTO', 14 );
define( 'METADATA_ORDEM_DE_SERVICO', 13 );
define( 'METADATA_CONTATO', 12 );
define( 'METADATA_CLIENTE', 11 );
define( 'METADATA_INSTITUCIONAL', 10 );
define( 'METADATA_HOME', 9 );
